MongoDB\Driver\WriteError::getCode
MongoDB\Driver\WriteError::getMessage
MongoDB\Driver\WriteError
PHP Manual

# MongoDB\Driver\WriteError::getIndex

(mongodb >=1.0.0)

MongoDB\Driver\WriteError::getIndex — Description

### Description

final public ReturnType MongoDB\Driver\WriteError::getIndex ( void )

### Parameters

This function has no parameters.

### Return Values

### Errors/Exceptions

### Examples

Example #1 MongoDB\Driver\WriteError::getIndex() example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

MongoDB\Driver\WriteError::getCode
MongoDB\Driver\WriteError::getMessage
MongoDB\Driver\WriteError
PHP Manual